#pragma once

#include <QWidget>
#include <QLabel>
#include <QVBoxLayout>

class ContactsView : public QWidget {
    Q_OBJECT

public:
    explicit ContactsView(QWidget *parent = nullptr);
    ~ContactsView() override = default;

private:
    void setupUI();
};